Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4650

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4650
Last Modified 29 Jan 2009 01:57:04
Published 21 Oct 2008 08:11:51
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4650

Summary

SQL injection vulnerability in viewevent.php in myEvent 1.6 allows remote attackers to execute arbitrary SQL commands via the eventdate parameter.

Vulnerable Systems

Application

  • Mywebland Myevent 1.6


References

XF - myevent-viewevent-sql-injection(45919)

BID - 31773

MILW0RM - 6760

SREASON - 4457


Last Updated: 27 May 2016 10:48:34